/* Pre-installation script for PM PostNotes */
'@echo off'

'cls'
say 'PM PostNotes'
say 'Copyright (c) 1994-1997 Paul H. Caron.'
say 'All rights reserved.'
say ''

files.0 = 5
files.1 = 'install.exe'
files.2 = 'g21aoi1d.dll'
files.3 = 'g21aoi2d.dll'
files.4 = 'gcrtoi1d.dll'
files.5 = 'gcrtoi2d.dll'

call charout , ' Unzipping installation files - please wait '
i = 1
do files.0
	'disk.1 -o -qq -C '||files.i
	call charout , '.'
	i = i + 1
end
say ''

'install.exe 70'

call charout , ' Cleaning up '
i = 1
do files.0
	'del '||files.i
	call charout , '.'
	i = i + 1;
end
say ''
